<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=pluginName">
        <source>JOnAS Generic Server definitions</source>
        <target>JOnAS 汎用サーバー定義</target>
        <alt-trans tool-id="xliff">
          <source>JOnAS Generic Server definitions</source>
          <target>JOnAS 汎用サーバー定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JOnAS Generic Server definitions</source>
          <target>JOnAS 汎用サーバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=pluginDescription">
        <source>Provides server definitions for JOnAS server</source>
        <target>JOnAS サーバーのサーバー定義を提供します</target>
        <alt-trans tool-id="xliff">
          <source>Provides server definitions for JOnAS server</source>
          <target>JOnAS サーバーのサーバー定義を提供します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Provides server definitions for JOnAS server</source>
          <target>JOnAS サーバーのサーバー定義を提供します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonasCategory" translate="no">
        <source>ObjectWeb</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonas4runtimeTypeName" translate="no">
        <source>JOnAS v4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonas4runtimeTypeDescription">
        <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
        <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="xliff">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開して実行します。 基本的なサーバー機能を提供します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonas4serverTypeName" translate="no">
        <source>JOnAS v4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonas4serverTypeDescription">
        <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
        <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="xliff">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開して実行します。 基本的なサーバー機能を提供します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=ApplicationServerDirectory">
        <source>Application &amp;Server Directory:</source>
        <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
        <alt-trans tool-id="xliff">
          <source>Application &amp;Server Directory:</source>
          <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Application &amp;Server Directory:</source>
          <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=serverAddress">
        <source>A&amp;ddress:</source>
        <target>アドレス(&amp;D):</target>
        <alt-trans tool-id="xliff">
          <source>A&amp;ddress:</source>
          <target>アドレス(&amp;D):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A&amp;ddress:</source>
          <target>アドレス(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=serverPort">
        <source>&amp;Port:</source>
        <target>ポート(&amp;P):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Port:</source>
          <target>ポート(&amp;P):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Port:</source>
          <target>ポート(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jndiPort">
        <source>&amp;JNDI Port:</source>
        <target>JNDI ポート(&amp;J):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;JNDI Port:</source>
          <target>JNDI ポート(&amp;J):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;JNDI Port:</source>
          <target>JNDI ポート(&amp;J):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=serverclassPath">
        <source>&amp;Classpath Variable:</source>
        <target>クラスパス変数(&amp;C):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Classpath Variable:</source>
          <target>クラスパス変数(&amp;C):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Classpath Variable:</source>
          <target>クラスパス変数(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonasmappernames">
        <source>&amp;Mapper names:</source>
        <target>マッパー名(&amp;M):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Mapper names:</source>
          <target>マッパー名(&amp;M):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Mapper names:</source>
          <target>マッパー名(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonasEjbProtocols">
        <source>&amp;Ejb Protocols:</source>
        <target>EJB プロトコル(&amp;E):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Ejb Protocols:</source>
          <target>EJB プロトコル(&amp;E):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Ejb Protocols:</source>
          <target>EJB プロトコル(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonasBase">
        <source>JonAS Co&amp;nfiguration Directory:</source>
        <target>JonAS 構成ディレクトリー(&amp;N):</target>
        <alt-trans tool-id="xliff">
          <source>JonAS Co&amp;nfiguration Directory:</source>
          <target>JonAS 構成ディレクトリー(&amp;N):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JonAS Co&amp;nfiguration Directory:</source>
          <target>JonAS 構成ディレクトリー(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=jonasRoot">
        <source>JonAS &amp;Installation Directory:</source>
        <target>JonAS インストール・ディレクトリー(&amp;I):</target>
        <alt-trans tool-id="xliff">
          <source>JonAS &amp;Installation Directory:</source>
          <target>JonAS インストール・ディレクトリー(&amp;I):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JonAS &amp;Installation Directory:</source>
          <target>JonAS インストール・ディレクトリー(&amp;I):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=serverName">
        <source>Ser&amp;ver Name:</source>
        <target>サーバー名(&amp;V):</target>
        <alt-trans tool-id="xliff">
          <source>Ser&amp;ver Name:</source>
          <target>サーバー名(&amp;V):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ser&amp;ver Name:</source>
          <target>サーバー名(&amp;V):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=username">
        <source>Use&amp;r Name:</source>
        <target>ユーザー名(&amp;R):</target>
        <alt-trans tool-id="xliff">
          <source>Use&amp;r Name:</source>
          <target>ユーザー名(&amp;R):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use&amp;r Name:</source>
          <target>ユーザー名(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jonas/plugin.properties?key=password">
        <source>Pass&amp;word:</source>
        <target>パスワード(&amp;W):</target>
        <alt-trans tool-id="xliff">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>